{
  "name": "struktog.",
  "version": "1.3.0",
  "description": "Webprogramm zur Erstellung von Struktogrammen sowie zur Umwandlung dessen in Code (Python, PHP, Javascript)",
  "scripts": {
    "test": "node test/buttontest.js",
    "watch": "webpack serve",
    "build": "webpack --mode production",
    "chromium": "webpack serve --open chromium"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:ddi-tu-dresden/cs-school-tools/struktog.git"
  },
  "keywords": [],
  "author": "DDI Education Group",
  "contributors": [
    "Klaus Ramm",
    "Thiemo Leonhardt",
    "Sören Schwab",
    "Tom-Maurice Schreiber"
  ],
  "license": "SEE LICENSE IN LICENCE",
  "devDependencies": {
    "@babel/core": "^7.13.16",
    "babel-core": "^6.26.3",
    "babel-loader": "^8.2.2",
    "babel-preset-env": "^1.7.0",
    "chromedriver": "^116.0.0",
    "clean-webpack-plugin": "^4.0.0-alpha.0",
    "copy-webpack-plugin": "^11.0.0",
    "css-loader": "^5.2.4",
    "eslint": "^8.25.0",
    "eslint-config-standard": "^17.0.0",
    "eslint-plugin-import": "^2.26.0",
    "eslint-plugin-n": "^15.3.0",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^6.0.1",
    "geckodriver": "^4.0.5",
    "html-to-image": "^1.11.11",
    "html-webpack-plugin": "^5.3.1",
    "jointjs": "^3.3.1",
    "mini-css-extract-plugin": "^1.5.1",
    "prettier": "^2.5.1",
    "sass": "^1.32.12",
    "sass-loader": "^11.0.1",
    "selenium-webdriver": "^4.10.0",
    "style-loader": "^2.0.0",
    "svg-url-loader": "^7.1.1",
    "webpack": "^5.36.1",
    "webpack-cli": "^4.6.0",
    "webpack-dev-server": "^3.11.2",
    "webpack-shell-plugin-next": "^2.2.2",
    "yarn": "^1.22.17"
  },
  "dependencies": {}
}
